قالب وردپرس چندمنظوره ایمپرزا | Impreza

بروزرسانی

خودکار

امتیاز خریداران:4.60از5رای

327فروش
68هزار تومان
قالب وردپرس چندمنظوره ایمپرزا | Imprezaقالب وردپرس چندمنظوره ایمپرزا | Impreza
قالب وردپرس چندمنظوره ایمپرزا | Imprezaقالب وردپرس چندمنظوره ایمپرزا | Impreza
  • محصول ویژه است
  • اصالت اورجینال بودن محصول تایید شده است
  • دارای لایسنس از سرویس گارد ژاکت
  • کاربر ژاکت
    کاربر ژاکت
    مشتری

    Warning: in_array() expects parameter 2 to be array, string given in/home3/samifram/public_html/wp-content/plugins/us-core/plugins-support/woocommerce.phpon line16

    Warning: in_array() expects parameter 2 to be array, string given in/home3/samifram/public_html/wp-content/plugins/us-core/plugins-support/woocommerce.phpon line19

    Warning: in_array() expects parameter 2 to be array, string given in/home3/samifram/public_html/wp-content/plugins/us-core/plugins-support/woocommerce.phpon line


    منم این ارور باهاش مواجه هستم دو هفته است :) پشتیبانی هفته اول منو فرستاد دنبال کانفیگ یعنی همش میگفت مشکل از کانفیگ هفته دوم گفتن باید برای دامین جدید لایسنس بخری ما قالب دوباره خریدیم اما بازم همین ارور میده

    • پرو استایل
      پرو استایل
      فروشنده

      با سلام
      درخواست شما در حال بررسی هست و طبق قوانین پشتیبانی برای دامنه ای انجام میشود که قالب برای ان تهیه شده است .
      نسخه جدید قالب در حال بررسی می باشد و بعد از بروزرسانی روی ژآکت اطلاع رسانی خواهد شد و روی سایت شما نسخه جدید تست خواهد شد .
      با احترام

  • حمید حمیدی
    حمید حمیدی
    مشتری

    اعدادی که با ویژوال توی صفحه میسازم فارسی نمیشن اگر امکان داره این مشکل رو در نسخه های بعدی حل کنید

    • پرو استایل
      پرو استایل
      فروشنده

      با سلام
      از فونت فارسی ایران سنس فا استفاده کنید
      تیکت ارسال کنید راهنمایی لازم ارسال شود
      با احترام

  • حمید حمیدی
    حمید حمیدی
    مشتری

    Warning: in_array() expects parameter 2 to be array, string given in D:\xampp\htdocs\wordpress\wp-content\plugins\us-core\plugins-support\woocommerce.php on line 16

    Warning: in_array() expects parameter 2 to be array, string given in D:\xampp\htdocs\wordpress\wp-content\plugins\us-core\plugins-support\woocommerce.php on line 19

    Warning: in_array() expects parameter 2 to be array, string given in D:\xampp\htdocs\wordpress\wp-content\plugins\us-core\plugins-support\woocommerce.php on line 22
    سلام متاسفانه این ارور رو میده

    • فوژان نعمت دوست
      فوژان نعمت دوست
      مدیر سایت

      با سلام و احترام

      چنانچه پس از اتمام مدت پشتیبانی تضمین شده با مشکلی مواجه می شوید (در نصب های جدید و …) نیازمند تمدید پشتیبانی و مطرح نمودن سوالات خود در تیکت پشتیبانی هستید.

      بخش دیدگاه ها همانطور که پیش از ثبت دیدگاه نیز درج شده است صرفا برای سوالات پیش از خرید و نظرات و پیشنهادات شما پس از خرید محصولات است.

      با تشکر

  • شهریار سلطانی
    شهریار سلطانی

    سلام و درود
    من این قالب را برای وبلاگ شخصی ام می خواهم اما اصلا فروشگاه لازم ندارم آیا با حذف ووکامرس مشکلی ایجاد نمی شود ؟
    با احترام

  • mahdi shafiee
    mahdi shafiee

    سلام . سایت من پوسته قدیمی امپرزا و افزونه های مرتبط رو داره . آیا در صورت خریداری پوسته ، امکان نصب پوسته و افزونه های مرتبط از طرف تیم شما وجود داره؟

    با تشکر

    • پرو استایل
      پرو استایل
      فروشنده

      با سلام
      در بسته خریداری شده نسخه جدید این قالب و افزونه های لازمه ارائه میشود که از هاست میتوانید جاگزین کنید
      اگر تمایل دارید تیم ما این پروسه را انجام دهد شامل هزینه خواهد بود (50 تومان) که باید ابتدا فول بکاپ تهیه کنید سپس درخواست خود را برای دریافت راهنمایی در تیکتی روی ژاکت ارسال فرمائید
      با احترام

  • babak sartipzadeh
    babak sartipzadeh

    سلام
    ورژن PHp این قالب ( ایمپرزا ) چه ورژنی است.
    1 سایت دارم که ار همین قالب استفاده میکنه و حالا میخام آپدیتش کنم.
    تشکر

  • حسن زهیری
    حسن زهیری
    مشتری

    سلام
    چند روز پیش ایمیل آمد که نسخه جدید قالب 6.8 آماده هست. اما توی فایل ها همون نسخه قدیمی 6.2.2 هست هنوز.
    لطفا به روز رسانی کنید.

      • حسن زهیری
        حسن زهیری
        مشتری

        با سلام
        متاسفانه توی پنل کاربری من هنوز نسخه قبلی که 6.6.2 هست را میزاره دانلود کنم.
        ممکنه به خاطر به روز رسانی ژاکت باشه؟

        • فوژان نعمت دوست
          فوژان نعمت دوست
          مدیر سایت

          با سلام و تشکر از همراهی شما با ژاکت،

          با عرض پوزش از شما، این مشکل از سمت ژاکت بوده و در اسرع وقت رفع خواهد شد. از شکیبایی شما سپاسگزاریم.

          با احترام

  • معین توکل
    معین توکل
    مشتری

    با سلام 1- ایا برای این قالب اپلیکیشن متصل هم ارایه می دین؟ اگر مثبته زمانش کی هست؟ در ضمن قالبتون با انجمن سازگار نیست متاسفانه تشکر

    • پرو استایل
      پرو استایل
      فروشنده

      با سلام خیر اپلیکیشن ارائه نمیشود . برای انجمن باید افزونه لازمه را نصب نمایید بیبی پرس و بادی پرس با احترام

  • امیر نوروزی
    امیر نوروزی
    مشتری

    سلام وقت بخیر من این قالب رو فعلا روی دامنه ای ثبت نکردم به همین دلیل نتونستم از پنل پشتیبانی سوالم رو بپرسم! سوالم اینه آیا میتونم قالب رو روی یک دامنه نصب و ادیت کنم و بعد انتقالش بدم به دامنه اصلی خودم؟ من ی دامنه تست دارم میخوام اول روی اون باشه قالب و بعد بیارم روی دامنه اصلی و فقط روی اون فعال باشه

    • پرو استایل
      پرو استایل
      فروشنده

      با سلام بلی میتوانید ابتدا سایت را در لوکال هاست نصبو و فعال کنید سپس به سایت اصلی منتقل نمائید اگر در دامنه تست طراحی میکنید بعد از اتمام طراحی و انتقال روی سایت اصلی یک تیکت برای تغییر دامنه پشتیبانی ارسال فرمائید (یکبار) با احترام

  • mahdi beigmorady
    mahdi beigmorady
    مشتری

    سلام.انجمن ها در bbpress راستچین نیستن برای رفع این مشکل باید چکار کرد؟

برای ارسال دیدگاه لطفا ابتدا وارد شوید